{% extends "base.html" %}{% load i18n %}
{% block title %}{% trans "Password reset" %}{% endblock %}

{% block content %}
<div class="page-header">
    <h1>{% trans "Password reset" %}</h1>
</div>
<br><br>

<p>{% translate "Your password has been set.  You may go ahead and log in now." %}</p>

<p><a href="{{ login_url }}" class="btn btn-lg btn-success">{% translate 'Log in' %}</a></p>

{% endblock %}
